## pygobject 3.36.0

=== meson_options.txt ===
option('python', type : 'string', value : 'python3')
option('pycairo', type : 'boolean', value : true, description : 'build with pycairo integration')
option('tests', type : 'boolean', value : true, description : 'build unit tests')
