=== debian/changelog ===
pygobject (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Mar 2020 12:35:24 +0100

pygobject (3.34.0-6) unstable; urgency=medium

  * Team upload
  * d/tests/build3: Link with python3-embed.pc instead of python3.pc
    when the default python3 becomes 3.8.
    Python changed its behaviour in 3.8 so that python3.pc is only
    correct for extensions like pygobject, not for embedders like vim, and
    the program in this test is an embedder.
    Based on a patch from Steve Langasek. (Closes: #950464)

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Feb 2020 20:06:42 +0000

pygobject (3.34.0-5) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * Adjust build-dependencies for libffi7 transition:
    - Bump libffi-dev dependency to 3.3 to make sure we build with libffi7
    - Bump gobject-introspection dependency to a version that guarantees
      it was built with libffi7
  * Standards-Version: 4.5.0 (no changes required)

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Jan 2020 00:20:26 +0000

pygobject (3.34.0-4) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * d/tests: Fix some shellcheck warnings
  * d/tests/build*: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * d/tests: Mark all tests as superficial
  * Drop dependency on removed transitional package pep8
  * Drop dependency on pyflakes, no longer used directly
    (python${version} -m flake8 is used instead)

  [ Dimitri John Ledkov ]
  * Drop python-gi dependency from python-gi-dev. python2 is getting
    actively removed, and python-gi-dev which is used for python3 bindings
    shouldn't pull in python2 bindings. (Closes: #945022)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2020 23:24:18 +0000
