=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pygobject
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: at-spi2-core,
               autoconf-archive,
               dbus (>= 1.8),
               debhelper (>= 11),
               dh-exec,
               dh-python,
               docbook-xsl,
               dpkg-dev (>= 1.16.1~),
               gir1.2-gtk-3.0 <!nocheck>,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 1.62.0-4~),
               libcairo2-dev,
               libffi-dev (>= 3.3),
               libgirepository1.0-dev (>= 1.62.0-4~),
               libglib2.0-dev (>= 2.48.0),
               locales,
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~),
               python-cairo-dbg,
               python-cairo-dev (>= 1.11.1),
               python-pytest <!nocheck>,
               python-setuptools,
               python3-all-dbg,
               python3-all-dev,
               python3-cairo-dbg,
               python3-cairo-dev (>= 1.11.1),
               python3-flake8,
               python3-pytest <!nocheck>,
               python3-setuptools,
               xauth <!nocheck>,
               xsltproc,
               xvfb <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject
Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git
Homepage: https://wiki.gnome.org/Projects/PyGObject

Package: python-gi
Architecture: any
Depends: gir1.2-glib-2.0 (>= 1.48.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Suggests: python-gi-cairo
Breaks: python-aptdaemon (<< 1.0),
        software-center (<= 5.6.0-0ubuntu2)
Description: Python 2.x bindings for gobject-introspection libraries
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 2.x binding generator for libraries that
 support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
 package. With these packages, the libraries can be used from Python.

Package: python3-gi
Architecture: any
Depends: gir1.2-glib-2.0 (>= 1.48.0),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for gobject-introspection libraries
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 3 binding generator for libraries that
 support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
 package. With these packages, the libraries can be used from Python 3.

Package: python-gi-cairo
Architecture: any
Depends: python-cairo (>= 1.11.1),
         python-gi (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Python Cairo bindings for the GObject library
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python Cairo bindings for GObject. It is mostly
 used by other bindings to map their GObjects to Python objects.

Package: python-gi-dbg
Section: debug
Architecture: any
Depends: python-gi (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Python bindings for the GObject library (debug extension)
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python bindings for GObject. It is mostly
 used by other bindings to map their GObjects to Python objects.
 .
 This package contains the extensions built for the Python debug interpreter.

Package: python3-gi-dbg
Section: debug
Architecture: any
Depends: python3-gi (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for gobject-introspection libraries (debug extension)
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 3 binding generator for libraries that
 support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
 package. With these packages, the libraries can be used from Python 3.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python-gi-dev
Architecture: any
Depends: libffi-dev (>= 3.3),
         libglib2.0-dev (>= 2.48.0),
         python3-gi (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: development headers for GObject Python bindings
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the development headers needed to build C extensions
 which use pygobject.

Package: python3-gi-cairo
Architecture: any
Depends: python3-cairo (>= 1.11.1),
         python3-gi (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 Cairo bindings for the GObject library
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains the Python 3 Cairo bindings for GObject. It is mostly
 used by other bindings to map their GObjects to Python objects.
