## pygobject 3.38.0

=== debian/changelog ===
pygobject (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Reduce Build-Depends
    - at-spi2-core was added to fix failing tests. Annotate <!nocheck>.
    - dbus is also used for running tests. Annotate <!nocheck>.
    - Drop docbook-xsl and xsltproc. Documentation is now restructured text.
    - Drop python3-cairo-dbg as Python no longer varies the path for debugged
      extensions.
    - python3-flake8 is used for setup.py quality. Annotate <!nocheck>.
    - locales is evidently used in tests. Annotate <!nocheck>.
    (Closes: #980769)

  [ Simon McVittie ]
  * Standards-Version: 4.5.1 (no changes required)
  * Make python3-gi Multi-Arch: allowed.
    This allows it to be depended on as "python3-gi:any", in conjunction
    with "python3:any", if an architecture-specific package contains a
    Python script that will "import gi", but does not rely on the Python
    interpreter that runs that script having an architecture that matches
    the architecture of the depending package itself. (Closes: #971745)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 13:53:44 +0000

pygobject (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - gdk overrides: Fix wrapping of scroll events
    - Add overrides for Gtk.Button set/get_focus_on_click

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Sep 2020 09:30:51 +0100

pygobject (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix failing tests with pytest 5.4.0+
    - Add override to make sure both TreeModelSort.new_with_model and
      TreeModel.sort_new_with_model exist, independent of the GTK version
    - Fix initialisation order errors with Widgets getting created from C
    - Fix errors when calling init_template() multiple times

 -- Simon McVittie <smcv@debian.org>  Fri, 28 Aug 2020 23:29:30 +0100

pygobject (3.36.0-4) unstable; urgency=medium

  * Team upload
  * Build without Python 2 support (Closes: #937448, #943104)

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Jul 2020 17:40:41 +0100

pygobject (3.36.0-3) unstable; urgency=medium

  * Remove pytest from debian/control.in too; thanks to Scott Kitterman for
    spotting this
  * Disable tests for python2-dbg too

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Apr 2020 22:44:55 -0400

pygobject (3.36.0-2) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 00:16:21 -0400
