=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
-include /usr/share/python/python.mk
 
-PYVERS := $(shell pyversions --requested -v debian/control) $(shell py3versions --supported -v)
+PYVERS := $(shell py3versions --supported -v)
 FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
 
 TESTSUITE_FAIL_CMD=exit 1
@@ -19,7 +18,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with python2,python3,gnome --buildsystem=pybuild
+	dh $@ --with python3,gnome --buildsystem=pybuild
 
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
@@ -61,8 +60,6 @@
 	dh_install
 
 override_dh_strip-arch:
-	dh_strip -ppython-gi --dbg-package=python-gi-dbg
-	dh_strip -ppython-gi-cairo --dbg-package=python-gi-dbg
 	dh_strip -ppython3-gi --dbg-package=python3-gi-dbg
 	dh_strip -a --remaining-packages --no-automatic-dbgsym
