=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, python-gi-dev, python3-all-dbg, python3-all-dev, python3-gi-dbg

Tests: build3
Restrictions: superficial
Depends: build-essential, python-gi-dev, python3-dev

Tests: python3
Restrictions: superficial
Depends: python3-gi, gir1.2-glib-2.0

Tests: python3-dbg
Restrictions: superficial
Depends: python3-gi-dbg, gir1.2-glib-2.0

Tests: python3-all
Restrictions: superficial
Depends: python3-gi, python3-gi-dbg, gir1.2-glib-2.0, python3-all, python3-all-dbg
