## pygobject 3.40.1

=== debian/changelog ===
pygobject (3.40.1-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Sep 2021 16:59:29 +0200

pygobject (3.40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated build requirements
  * debian/patches/git_newglib_build.patch:
    - removed, the change is included in the new version

 -- Sebastien Bacher <seb128@debian.org>  Fri, 18 Jun 2021 16:47:06 +0200

pygobject (3.38.0-4) experimental; urgency=medium

  * debian/patches/git_newglib_build.patch:
    - include another git fix for tests with the new glib version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Apr 2021 10:06:23 +0200

pygobject (3.38.0-3) experimental; urgency=medium

  * debian/patches/git_newglib_build.patch:
    - tests: fix tests with the new glib, GFileIcon asserts that it gets
      a file now

 -- Sebastien Bacher <seb128@debian.org>  Mon, 12 Apr 2021 21:39:15 +0200
