=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                autoconf-archive,
                dbus (>= 1.8) <!nocheck>,
@@ -20,11 +20,11 @@
                libcairo2-dev,
                libffi-dev (>= 3.3),
                libgirepository1.0-dev (>= 1.62.0-4~),
-               libglib2.0-dev (>= 2.48.0),
+               libglib2.0-dev (>= 2.56.0),
                locales <!nocheck>,
                python3-all-dbg,
                python3-all-dev,
-               python3-cairo-dev (>= 1.11.1),
+               python3-cairo-dev (>= 1.16.0),
                python3-flake8 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
