## pygobject 3.42.0

=== debian/changelog ===
pygobject (3.42.0-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:51:00 +0100

pygobject (3.42.0-3) unstable; urgency=medium

  * Team upload
  * d/tests/control: Accept and ignore warnings on stderr in python3-all
    test. This works around pygobject not fully implementing PEP-0451 yet
    (#1002662) by making it non-RC. It might become RC again in a future
    Python release, but hopefully upstream can implement PEP-0451 by
    then. (Closes: #1001368)

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Dec 2021 21:24:46 +0000

pygobject (3.42.0-2) unstable; urgency=medium

  * debian/patches/git_python310_warning.patch:
    - backport a fix for an ImportWarning hit with python3.10 which
      is making the autopkgtests error out

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Nov 2021 13:53:51 +0100

pygobject (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome & dh-sequence-python3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Sep 2021 07:04:42 -0400

pygobject (3.40.1-2) unstable; urgency=medium

  * Team upload
  * Mention #961238 in previous changelog entry
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Aug 2021 10:41:16 +0100
