=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
-               autoconf-archive,
                dbus (>= 1.8) <!nocheck>,
                debhelper-compat (= 12),
                dh-exec,
-               dh-python,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                dpkg-dev (>= 1.16.1~),
                gir1.2-gtk-3.0 <!nocheck>,
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 1.62.0-4~),
                libcairo2-dev,
                libffi-dev (>= 3.3),
                libgirepository1.0-dev (>= 1.62.0-4~),
