## pygobject 3.42.1

=== debian/changelog ===
pygobject (3.42.1-0ubuntu1) jammy; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (fixes LP: #1979347)
  * Drop python3.10 patch: applied in new release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 23 Jun 2022 12:56:55 -0300
