=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with python3,gnome --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
