=== debian/tests/control ===
--- 
+++ 
@@ -15,5 +15,5 @@
 Depends: python3-gi-dbg, gir1.2-glib-2.0
 
 Tests: python3-all
-Restrictions: superficial
+Restrictions: allow-stderr, superficial
 Depends: python3-gi, python3-gi-dbg, gir1.2-glib-2.0, python3-all, python3-all-dbg
