=== debian/control ===
--- 
+++ 
@@ -5,13 +5,11 @@
 Source: pygobject
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
-               dbus (>= 1.8) <!nocheck>,
-               debhelper-compat (= 12),
-               dh-exec,
+               dbus-daemon <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                dpkg-dev (>= 1.16.1~),
@@ -30,7 +28,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject
 Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git
 Homepage: https://wiki.gnome.org/Projects/PyGObject
@@ -55,9 +53,11 @@
 Section: debug
 Architecture: any
 Depends: python3-gi (= ${binary:Version}),
+         python3-gi-cairo (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Provides: python3-gi-cairo-dbg (= ${binary:Version})
 Description: Python 3 bindings for gobject-introspection libraries (debug extension)
  GObject is an abstraction layer that allows programming with an object
  paradigm that is compatible with many languages. It is a part of Glib,
