## pygobject 3.44.1

=== debian/changelog ===
pygobject (3.44.1-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:27:48 -0400

pygobject (3.44.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 06:49:29 -0400

pygobject (3.43.1-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Follow upstream home page migration (Closes: #1028288)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:10:07 -0500
