## pygobject 3.46.0

=== debian/changelog ===
pygobject (3.46.0-3) unstable; urgency=medium

  * Team upload
  * d/control: Depend on gir1.2-girepository-2.0.
    This will avoid regressions in packages that assume
    GIRepository-2.0.typelib is part of gir1.2-glib-2.0, even after it
    is separated into its own package, as it will need to be during the
    GNOME 46 release cycle. (Mitigates: #1059623, #1059625, #1059628)

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2023 18:10:11 +0000

pygobject (3.46.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Stop generating from d/control.in
  * d/control: Build-depend on gir1.2-girepository-2.0 if running tests.
    tests/__init__.py imports this. It's currently part of
    gir1.2-glib-2.0, but will need to be separated from gir1.2-glib-2.0
    before src:glib2.0 starts providing that binary package during the
    GNOME 46/GLib 2.79 cycle.
  * d/tests/build: Adapt to build with Python 3.12 without warnings.
    This avoids an (as-yet unreported) autopkgtest failure.
  * Stop building python3-gi-dbg (Closes: #994330, #803428)

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2023 17:27:16 +0000

pygobject (3.46.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib and gobject-introspection

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 08:31:18 -0400
