=== debian/control ===
--- 
+++ 
@@ -1,25 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: pygobject
 Section: python
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus-daemon <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
-               dpkg-dev (>= 1.16.1~),
                gir1.2-gtk-3.0 <!nocheck>,
+               gir1.2-girepository-2.0 <!nocheck>,
                libcairo2-dev,
                libffi-dev (>= 3.3),
-               libgirepository1.0-dev (>= 1.62.0-4~),
-               libglib2.0-dev (>= 2.56.0),
+               libgirepository1.0-dev (>= 1.64.0~),
+               libglib2.0-dev (>= 2.64.0),
                locales <!nocheck>,
-               python3-all-dbg,
                python3-all-dev,
                python3-cairo-dev (>= 1.16.0),
                python3-flake8 <!nocheck>,
@@ -36,7 +31,8 @@
 Package: python3-gi
 Architecture: any
 Multi-Arch: allowed
-Depends: gir1.2-glib-2.0 (>= 1.48.0),
+Depends: gir1.2-glib-2.0 (>= 1.64.0),
+         gir1.2-girepository-2.0,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -49,30 +45,10 @@
  support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
  package. With these packages, the libraries can be used from Python 3.
 
-Package: python3-gi-dbg
-Section: debug
-Architecture: any
-Depends: python3-gi (= ${binary:Version}),
-         python3-gi-cairo (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Provides: python3-gi-cairo-dbg (= ${binary:Version})
-Description: Python 3 bindings for gobject-introspection libraries (debug extension)
- GObject is an abstraction layer that allows programming with an object
- paradigm that is compatible with many languages. It is a part of Glib,
- the core library used to build GTK+ and GNOME.
- .
- This package contains the Python 3 binding generator for libraries that
- support gobject-introspection, i. e. which ship a gir1.2-<name>-<version>
- package. With these packages, the libraries can be used from Python 3.
- .
- This package contains the extensions built for the Python 3 debug interpreter.
-
 Package: python-gi-dev
 Architecture: any
 Depends: libffi-dev (>= 3.3),
-         libglib2.0-dev (>= 2.48.0),
+         libglib2.0-dev (>= 2.64.0),
          python3-gi (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
