=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/default.mk
 
 PYVERS := $(shell py3versions --supported -v)
-FLAVOURS := $(PYVERS) $(patsubst %,%-dbg,$(PYVERS))
+FLAVOURS := $(PYVERS)
 
 TESTSUITE_FAIL_CMD=exit 1
 NON_FATAL=( echo "*** test-suite FAILED but continuing anyway ***"; true; )
@@ -18,6 +18,8 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_gnome_clean:
 
 # don't run the tests under fakeroot, otherwise they will try to connect to
 # root's session D-BUS
@@ -57,10 +59,8 @@
 	rm -f debian/tmp/usr/lib/python*/dist-packages/*/*/*.pyc
 	dh_install
 
-override_dh_strip-arch:
-	dh_strip -ppython3-gi --dbg-package=python3-gi-dbg
-	dh_strip -ppython3-gi-cairo --dbg-package=python3-gi-dbg
-	dh_strip -a --remaining-packages --no-automatic-dbgsym
+override_dh_strip:
+	dh_strip --dbgsym-migration='python3-gi-dbg (<< 3.46.0-2~)'
 
 # Do not run dh_makeshlibs, for some reasons the python bindings are build with
 # a SONAME set and this causes dh_makeshlibs to create a shlibs file and to
