## pygobject 3.48.2

=== docs/requirements.txt ===
sphinx>=7.0,<8.0
furo>=2022,<2025
