=== debian/changelog ===
pygobject (3.48.2-1) unstable; urgency=medium

  * New upstream release
    - Fix gst-python1.0 build (Closes: #1065547) (LP: #2057836)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Apr 2024 06:49:50 -0400

pygobject (3.48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 09:05:20 -0400

pygobject (3.47.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 15:15:27 -0500

pygobject (3.47.0-2) experimental; urgency=medium

  * Increase build test timeout

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 20 Feb 2024 16:02:51 -0500

pygobject (3.47.0-1) experimental; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome
  * Add debian/salsa-ci.yml
  * Build with meson

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 21:51:48 -0500
