=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: at-spi2-core <!nocheck>,
                dbus-daemon <!nocheck>,
                debhelper-compat (= 13),
-               dh-sequence-gnome,
                dh-sequence-python3,
                gir1.2-gtk-3.0 <!nocheck>,
                gir1.2-girepository-2.0 <!nocheck>,
@@ -15,6 +14,7 @@
                libgirepository1.0-dev (>= 1.64.0~),
                libglib2.0-dev (>= 2.64.0),
                locales <!nocheck>,
+               meson,
                python3-all-dev,
                python3-cairo-dev (>= 1.16.0),
                python3-flake8 <!nocheck>,
