## pygobject 3.50.0

=== debian/changelog ===
pygobject (3.50.0-7) unstable; urgency=medium

  * debian/patches/git_symbols_compat.patch:
    - fix an issue with the previous changes that would lead to some symbols
      to be missing, fixes the build of libportal

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Sep 2025 16:17:39 +0200

pygobject (3.50.0-6) unstable; urgency=medium

  * d/p: Import patches to have properly named platform-specific symbols in Gio
    The Unix symbols needs to be scoped in the Unix name when used through the
    Gio namespace.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Sep 2025 19:56:06 +0200

pygobject (3.50.0-5) unstable; urgency=medium

  * debian: Update branch references
  * d/p: Cherry-pick patches for GLib 2.86 compatibility.
    Glib 2.86 moved Gio symbols to GioUnix, so we need to adapt pygobject to
    this not to break apps using Gio to use GioUnix classes.
  * debian/patches: Cherry-pick upstream revert on ref count check test

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Sep 2025 04:14:13 +0200

pygobject (3.50.0-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/async-Use-correct-T_BOOL-type-for-_asyncio_future_blockin.patch:
    Mark patch as applied upstream
  * d/salsa-ci.yml: Use recommended recipe URL
  * d/salsa-ci.yml: Disable Architecture: all build
  * d/salsa-ci.yml: Don't attempt cross-building
  * d/control: Explicitly build-depend on required GIR XML
  * d/control: Build-depend on gobject-introspection and libgirepository-1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 18:50:54 -0500

pygobject (3.50.0-3) unstable; urgency=medium

  * Team upload
  * Release to unstable (Closes: #1082723)

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Oct 2024 13:44:07 +0100

pygobject (3.50.0-2) experimental; urgency=medium

  * Team upload
  * d/p/async-Use-correct-T_BOOL-type-for-_asyncio_future_blockin.patch:
    Add proposed patch to fix asyncio calls on big-endian machines
    (Closes: #1085891)
  * Standards-Version: 4.7.0 (no changes required)
  * d/source/lintian-overrides: Mark missing B-D on mesonpy as a false
    positive.
    We currently build with Meson directly, not via mesonpy.

 -- Simon McVittie <smcv@debian.org>  Wed, 23 Oct 2024 13:53:17 +0100

pygobject (3.50.0-1) experimental; urgency=medium

  * New upstream release
  * .egg-info has been replaced by .dist-info/METADATA

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 15:37:16 -0400
