=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
                dbus-daemon <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               gir1.2-cairo-1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-girepository-2.0 <!nocheck>,
                gir1.2-gtk-3.0 <!nocheck>,
-               gir1.2-girepository-2.0 <!nocheck>,
+               gobject-introspection,
                libcairo2-dev,
                libffi-dev (>= 3.3),
-               libgirepository1.0-dev (>= 1.64.0~),
+               libgirepository-1.0-dev,
                libglib2.0-dev (>= 2.64.0),
                locales <!nocheck>,
                meson,
@@ -23,9 +26,9 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject
-Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/pygobject/tree/debian/unstable
+Vcs-Git: https://salsa.debian.org/gnome-team/pygobject.git -b debian/unstable
 Homepage: https://pygobject.readthedocs.io/
 
 Package: python3-gi
